/* Avarton HTML Template */

/************ TABLE OF CONTENTS ***************
1. Fonts
2. Reset
3. Global
4. Main Header / Style Two / Style Three
5. Banner Section / Two
6. About Section
7. Services Section / Two
8. Course Section / Two
9. Process Section
10. Clients Section / Two
11. Testimonial Section / Two
12. News Section / tWO / Three
13. Main Footer / Two
14. Choose Section
15. CTA Section
16. Education Section
17. Category Section
18. Podcast Section
19. Popular Course Section
20. Event Section
21. Counter Section
22. Accordion Section
23. Page Title
24. Experiance Section
25. History Section
26. Skill Section
27. Faq Section
28. Price Section
29. Team Section
30. Team Detail Section
31. Services Detail Section
32. Course Detail Section
33. Blog Detail Section
34. Contact Form Section
35. Map Section

**********************************************/

/* 

	font-family: 'Inter', sans-serif;
	font-family: 'Nunito Sans', sans-serif;
	
*/

/*** 

@font-face {
    font-family: 'Gilroy-Bold';
    src: url('../fonts/Gilroy-Bold.eot');
    src: url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold.woff') format('woff'),
        url('../fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-Regular';
    src: url('../fonts/Gilroy-Regular.eot');
    src: url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff'),
        url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Shorelines-Script-Bold';
    src: url('../fonts/Shorelines-Script-Bold.eot');
    src: url('../fonts/Shorelines-Script-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Shorelines-Script-Bold.woff2') format('woff2'),
        url('../fonts/Shorelines-Script-Bold.woff') format('woff'),
        url('../fonts/Shorelines-Script-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.preloader{ 
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:999999999;
	background-color:#ffffff;
	background-position:center center;
	background-repeat:no-repeat;
	background-image:url(../images/icons/preloader.svg);
	background-size:140px;
}



====================================================================
	Root Code Variables
====================================================================

 ***/

/* Theme Color */

:root {
	
	/* #31645e in decimal RGB */
  --main-color: rgb(49,100,94);
  
  /* #ffe4aa in decimal RGB */
  --main-color-two: rgb(255,228,170);
  
  /* #fbf7f5 in decimal RGB */
  --color-three: rgb(251,247,245);
  
  /* #f6eaff in decimal RGB */
  --color-four: rgb(246,234,255);
  
  /* #cdf0ff in decimal RGB */
  --color-five: rgb(205,240,255);
  
  /* #aafffa in decimal RGB */
  --color-six: rgb(170,255,250);
  
  /* #ffdcee in decimal RGB */
  --color-seven: rgb(255,220,238);
  
  /* #918366 in decimal RGB */
  --color-eight: rgb(145,131,102);
  
  /* #c6e7f5 in decimal RGB */
  --color-nine: rgb(198,231,245);
  
  /* #8c8691 in decimal RGB */
  --color-ten: rgb(140,134,145);
  
  /* #648d8b in decimal RGB */
  --color-eleven: rgb(100,141,139);
  
  /* #c6e8f6 in decimal RGB */
  --color-twelve: rgb(198,232,246);
  
  /* #fff5e1 in decimal RGB */
  --color-thirteen: rgb(255,245,225);
  
  /* #e1f6ff in decimal RGB */
  --color-fourteen: rgb(225,246,225);
  
  /* #cffffc in decimal RGB */
  --color-fifteen: rgb(207,255,252);
  
  /* #ffc64a in decimal RGB */
  --color-sixteen: rgb(255,198,74);
  
  /* #ff8071 in decimal RGB */
  --color-seventeen: rgb(255,128,113);
  
  /* #fff3f2 in decimal RGB */
  --color-eighteen: rgb(255,243,242);
  
  /* #5bb9a9 in decimal RGB */
  --color-nineteen: rgb(91,185,169);
  
  /* #e1f6e9 in decimal RGB */
  --color-twenty: rgb(225,246,233);
  
  /* #cdfff6 in decimal RGB */
  --color-twentyone: rgb(205,255,246);
  
  /* #eaf8ff in decimal RGB */
  --color-twentytwo: rgb(234,248,255);
  
  /* #0096ff in decimal RGB */
  --color-twentythree: rgb(0,150,255);
  
  /* #fdf1f0 in decimal RGB */
  --color-twentyfour: rgb(253,241,240);
  
  /* #daf1e4 in decimal RGB */
  --color-twentyfive: rgb(218,241,228);
  
  /* #d2e8db in decimal RGB */
  --color-twentysix: rgb(210,232,219);
  
  /* #009cff in decimal RGB */
  --color-twentyseven: rgb(0,156,255);
  
  /* #002c62 in decimal RGB */
  --color-twentyeight: rgb(0,44,98);
  
  /* #ffffff in decimal RGB */
  --white-color:rgb(255,255,255);
  
  /* #ffffff in decimal RGBA */
  --white-color-opicity:rgba(255,255,255,0.80);
  
  /* #ffffff in decimal RGBA Two */
  --white-color-opicity-two:rgba(255,255,255,0.40);
  
  /* #000000 in decimal RGB */
  --black-color:rgb(0,0,0);
  
  /* #ffffff in decimal RGBA Two */
  --black-color-opicity:rgba(0,0,0,0.80);
  
  /* #ffffff in decimal RGBA Three */
  --black-color-opicity-two:rgba(0,0,0,0.40);
  
  /* #777777 in decimal RGB */
  --text-color:rgb(119,119,119);
  
  /* #222222 Heading Color in decimal RGB */
  --heading-color:rgb(34,34,34);
  
  /* #222222 Dark Color in decimal RGB */
  --dark-color:rgb(34,34,34);

  /* #313131 Dark Color in decimal RGB */
  --dark-color-two:rgb(49,49,49);
  
  /* Fonts Variable */
  --font-family-roboto: 'Roboto', sans-serif;
  
  --font-family-gilroy: 'Gilroy-Bold';
  --font-family-gilroy-regular: 'Gilroy-Regular';
  
/* Heading Fonts */
  
  --font-8: 8px;
  --font-10: 10px;
  --font-12: 12px;
  --font-13: 13px;
  --font-14: 14px;
  --font-15: 15px;
  --font-16: 16px;
  --font-18: 18px;
  --font-20: 20px;
  --font-22: 22px;
  --font-24: 24px;
  --font-26: 26px;
  --font-28: 28px;
  --font-30: 30px;
  --font-34: 34px;
  --font-36: 36px;
  --font-38: 38px;
  --font-40: 40px;
  --font-44: 44px;
  --font-48: 48px;
  --font-50: 50px;
  --font-52: 52px;
  --font-54: 54px;
  --font-56: 56px;
  --font-58: 58px;
  --font-60: 60px;
  --font-62: 62px;
  --font-64: 64px;
  --font-66: 66px;
  --font-68: 68px;
  --font-70: 70px;
  --font-72: 72px;
  --font-74: 74px;
  --font-76: 76px;
  --font-78: 78px;
  --font-80: 80px;
  --font-90: 90px;
  --font-100: 100px;
  --font-110: 110px;
  --font-120: 120px;
  --font-150: 150px;
  --font-200: 200px;
  
  --margin-zero: 0px;
  
  /* Margin Left Variables */
  --margin-left-5: 5px;
  --margin-left-10: 10px;
  --margin-left-15: 15px;
  --margin-left-20: 20px;
  --margin-left-25: 25px;
  --margin-left-30: 30px;
  --margin-left-35: 35px;
  --margin-left-40: 40px;
  --margin-left-45: 45px;
  --margin-left-50: 50px;
  --margin-left-55: 55px;
  --margin-left-60: 60px;
  --margin-left-65: 65px;
  --margin-left-70: 70px;
  --margin-left-75: 75px;
  --margin-left-80: 80px;
  --margin-left-85: 85px;
  --margin-left-90: 90px;
  --margin-left-95: 95px;
  --margin-left-100: 100px;
  --margin-left-130: 130px;
  
  /* Margin Top Variables */
  --margin-top-5: 5px;
  --margin-top-10: 10px;
  --margin-top-15: 15px;
  --margin-top-20: 20px;
  --margin-top-25: 25px;
  --margin-top-30: 30px;
  --margin-top-35: 35px;
  --margin-top-40: 40px;
  --margin-top-45: 45px;
  --margin-top-50: 50px;
  --margin-top-55: 55px;
  --margin-top-60: 60px;
  --margin-top-65: 65px;
  --margin-top-70: 70px;
  --margin-top-75: 75px;
  --margin-top-80: 80px;
  --margin-top-85: 85px;
  --margin-top-90: 90px;
  --margin-top-95: 95px;
  --margin-top-100: 100px;
  
  /* Margin Right Variables */
  --margin-right-5: 5px;
  --margin-right-10: 10px;
  --margin-right-15: 15px;
  --margin-right-20: 20px;
  --margin-right-25: 25px;
  --margin-right-30: 30px;
  --margin-right-35: 35px;
  --margin-right-40: 40px;
  --margin-right-45: 45px;
  --margin-right-50: 50px;
  --margin-right-55: 55px;
  --margin-right-60: 60px;
  --margin-right-65: 65px;
  --margin-right-70: 70px;
  --margin-right-75: 75px;
  --margin-right-80: 80px;
  --margin-right-85: 85px;
  --margin-right-90: 90px;
  --margin-right-95: 95px;
  --margin-right-100: 100px;
  
  /* Margin Bottom Variables */
  --margin-bottom-5: 5px;
  --margin-bottom-10: 10px;
  --margin-bottom-15: 15px;
  --margin-bottom-20: 20px;
  --margin-bottom-25: 25px;
  --margin-bottom-30: 30px;
  --margin-bottom-35: 35px;
  --margin-bottom-40: 40px;
  --margin-bottom-45: 45px;
  --margin-bottom-50: 50px;
  --margin-bottom-55: 55px;
  --margin-bottom-60: 60px;
  --margin-bottom-65: 65px;
  --margin-bottom-70: 70px;
  --margin-bottom-75: 75px;
  --margin-bottom-80: 80px;
  --margin-bottom-85: 85px;
  --margin-bottom-90: 90px;
  --margin-bottom-95: 95px;
  --margin-bottom-100: 100px;
  --margin-bottom-150: 150px;
  --margin-bottom-200: 200px;
  
  
  --padding-zero: 0px;
  
  /* Padding Left Variables */
  --padding-left-5: 5px;
  --padding-left-10: 10px;
  --padding-left-15: 15px;
  --padding-left-20: 20px;
  --padding-left-25: 25px;
  --padding-left-30: 30px;
  --padding-left-35: 35px;
  --padding-left-40: 40px;
  --padding-left-45: 45px;
  --padding-left-50: 50px;
  --padding-left-55: 55px;
  --padding-left-60: 60px;
  --padding-left-65: 65px;
  --padding-left-70: 70px;
  --padding-left-75: 75px;
  --padding-left-80: 80px;
  --padding-left-85: 85px;
  --padding-left-90: 90px;
  --padding-left-95: 95px;
  --padding-left-100: 100px;
  --padding-left-110: 110px;
  --padding-left-120: 120px;
  --padding-left-130: 130px;
  --padding-left-140: 140px;
  --padding-left-150: 150px;
  --padding-left-160: 160px;
  --padding-left-170: 170px;
  --padding-left-180: 180px;
  --padding-left-190: 190px;
  --padding-left-200: 200px;
  --padding-left-210: 210px;
  --padding-left-220: 220px;
  
  /* Padding Top Variables */
  --padding-top-5: 5px;
  --padding-top-10: 10px;
  --padding-top-15: 15px;
  --padding-top-20: 20px;
  --padding-top-25: 25px;
  --padding-top-30: 30px;
  --padding-top-35: 35px;
  --padding-top-40: 40px;
  --padding-top-45: 45px;
  --padding-top-50: 50px;
  --padding-top-55: 55px;
  --padding-top-60: 60px;
  --padding-top-65: 65px;
  --padding-top-70: 70px;
  --padding-top-75: 75px;
  --padding-top-80: 80px;
  --padding-top-85: 85px;
  --padding-top-90: 90px;
  --padding-top-95: 95px;
  --padding-top-100: 100px;
  --padding-top-110: 110px;
  --padding-top-120: 120px;
  --padding-top-130: 130px;
  --padding-top-140: 140px;
  --padding-top-150: 150px;
  
  /* Padding Right Variables */
  --padding-right-5: 5px;
  --padding-right-10: 10px;
  --padding-right-15: 15px;
  --padding-right-20: 20px;
  --padding-right-25: 25px;
  --padding-right-30: 30px;
  --padding-right-35: 35px;
  --padding-right-40: 40px;
  --padding-right-45: 45px;
  --padding-right-50: 50px;
  --padding-right-55: 55px;
  --padding-right-60: 60px;
  --padding-right-65: 65px;
  --padding-right-70: 70px;
  --padding-right-75: 75px;
  --padding-right-80: 80px;
  --padding-right-85: 85px;
  --padding-right-90: 90px;
  --padding-right-95: 95px;
  --padding-right-100: 100px;
  --padding-right-110: 110px;
  --padding-right-150: 150px;
  --padding-right-160: 160px;
  --padding-right-170: 170px;
  --padding-right-200: 200px;
  --padding-right-250: 250px;
  
  /* Padding Bottom Variables */
  --padding-bottom-5: 5px;
  --padding-bottom-10: 10px;
  --padding-bottom-15: 15px;
  --padding-bottom-20: 20px;
  --padding-bottom-25: 25px;
  --padding-bottom-30: 30px;
  --padding-bottom-35: 35px;
  --padding-bottom-40: 40px;
  --padding-bottom-45: 45px;
  --padding-bottom-50: 50px;
  --padding-bottom-55: 55px;
  --padding-bottom-60: 60px;
  --padding-bottom-65: 65px;
  --padding-bottom-70: 70px;
  --padding-bottom-75: 75px;
  --padding-bottom-80: 80px;
  --padding-bottom-85: 85px;
  --padding-bottom-90: 90px;
  --padding-bottom-95: 95px;
  --padding-bottom-100: 100px;
  --padding-bottom-150: 150px;
  --padding-bottom-200: 200px;
  --padding-bottom-250: 250px;
  
}

/*** 

====================================================================
	Reset
====================================================================

 ***/
 
* {
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
}

/*** 

====================================================================
	Global Settings
====================================================================

 ***/

body {
	font-family: var(--font-family-roboto);
	font-size:14px;
	color:var(--text-color);
	line-height:1.6em;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
}

.bordered-layout .page-wrapper{
	padding:0px 50px 0px;
}

a{
	position: relative;
	text-decoration:none;
	cursor:pointer;
	color:var(--main-color);
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

button,
a:hover,a:focus,a:visited{
	text-decoration:none;
	outline:none !important;
}

h1,h2,h3,h4,h5,h6 {
	position:relative;
	margin:0px;
	background:none;
	color:var(--heading-color);
	font-family:var(--font-family-gilroy);
}

input,button,select,textarea{
	
}

.transition-300ms{
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
}

.transition-500ms{
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.transition-900ms{
	transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
}

textarea{
	overflow:hidden;
}

.text,
p{
	position:relative;
	line-height:1.7em;
	font-size:var(--font-16);
	color:var(--text-color);
	font-family: var(--font-family-roboto);
}

/* Typography */

h1{
	line-height:1em;
	font-weight:700;
	font-size:var(--font-80);
}

h2{
	line-height:1.1em;
	font-weight:700;
	font-size:var(--font-50);
}

h3{
	line-height:1.3em;
	font-weight:700;
	font-size:var(--font-30);
}

h4{
	line-height:1.4em;
	font-weight:700;
	font-size:var(--font-24);
}

h5{
	line-height:1.4em;
	font-weight:700;
	font-size:var(--font-20);
}

h6{
	line-height:1.6em;
	font-weight:700;
	font-size:var(--font-18);
}

.auto-container{
	position:static;
	max-width:1240px;
	padding:0px 15px;
	margin:0 auto;
}

.medium-container{
	position:static;
	max-width:1000px;
	padding:0px 15px;
	margin:0 auto;
}

.page-wrapper{
	position:relative;
	margin:0 auto;
	width:100%;
	min-width:300px;
}

ul,li{
	list-style:none;
	padding:0px;
	margin:0px;	
}

img{
	display:inline-block;
	max-width:100%;
}

.theme-btn{
	cursor:pointer;
	display:inline-block;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.centered{
	text-align:center;	
}

::-webkit-input-placeholder{color: inherit;}
::-moz-input-placeholder{color: inherit;}
::-ms-input-placeholder{color: inherit;}

/***

====================================================================
	Scroll To Top style
====================================================================

***/

.scroll-to-top{
	position:fixed;
	bottom:15px;
	right:15px;
	width:40px;
	height:40px;
	color:var(--main-color);
	font-size:var(--font-16);
	text-transform:uppercase;
	line-height:38px;
	text-align:center;
	z-index:100;
	cursor:pointer;
	background:var(--white-color);
	display:none;
	box-shadow:0px 0px 10px rgba(0,0,0,0.15);
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.scroll-to-top:hover{
	color:var(--white-color);
	background:var(--main-color);
}

/* List Style One */

.list-style-one{
	position:relative;
}

.list-style-one li{
	position:relative;
	color:var(--white-color);
	font-size:var(--font-16);
	font-weight:400;
	line-height:1.8em;
	margin-bottom:var(--margin-bottom-10);
	padding-left:var(--padding-left-30);
}

.list-style-one li a{
	position:relative;
	color:var(--white-color);
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.list-style-one li a:hover{
	color:var(--main-color);
}

.list-style-one li .icon{
	position:absolute;
	left:0px;
	top:5px;
	color:var(--main-color-two);
	font-size:var(--font-18);
	line-height:1em;
	font-weight:300;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

/* List Style Two */

.list-style-two{
	position:relative;
}

.list-style-two li{
	position:relative;
	color:var(--main-color);
	font-size:var(--font-20);
	padding-left:var(--padding-left-35);
	font-weight:600;
	line-height:1.8em;
	margin-bottom:var(--margin-bottom-5);
}

.list-style-two li:before{
	position:absolute;
	content: "\f118";
	left:0px;
	top:0px;
	font-family: "flaticon";
	color:var(--main-color);
}

.list-style-two li:last-child{
	margin-bottom:var(--margin-zero);
}

/* Btn Style One */

.btn-style-one{
	position: relative;
	display: inline-grid;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--white-color);
	font-weight: 700;
	overflow: hidden;
	background:none;
	text-align:center;
	border-radius:0px;
	letter-spacing:1px;
	padding: 12px 42px 12px;
	text-transform: capitalize;
	background-color:var(--main-color);
	font-family: var(--font-family-roboto);
}

.btn-style-one:before{
	position: absolute;
	content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
	background-color:var(--white-color);
}

.btn-style-one .txt{
	position:relative;
	z-index:1;
}

.btn-style-one:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-one:hover{
	color:var(--main-color);
}

/* Btn Style Two */

.btn-style-two{
	position: relative;
	display: inline-block;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--white-color);
	padding: 12px 32px 12px;
	font-weight: 700;
	overflow: hidden;
	background:var(--main-color);
	border-radius:0px;
	text-transform: capitalize;
	font-family: var(--font-family-roboto);
}

.btn-style-two:before{
	position: absolute;
	content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
	background-color:var(--white-color);
}

.btn-style-two .txt{
	position:relative;
	z-index:1;
}

.btn-style-two:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-two:hover{
	color: var(--main-color);
}

/* Btn Style Three */

.btn-style-three{
	position: relative;
	display: inline-block;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--white-color);
	padding: 15px 43px 15px;
	font-weight: 700;
	overflow: hidden;
	background:var(--main-color);
	border-radius:0px;
	text-transform: capitalize;
	font-family: var(--font-family-roboto);
}

.btn-style-three:before{
	position: absolute;
	content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
	background-color:var(--color-five);
}

.btn-style-three .txt{
	position:relative;
	z-index:1;
}

.btn-style-three:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-three:hover{
	color: var(--main-color);
}

/* Btn Style Four */

.btn-style-four{
	position: relative;
	display: inline-grid;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--dark-color);
	font-weight: 700;
	overflow: hidden;
	background:none;
	text-align:center;
	border-radius:0px;
	padding: 12px 42px 12px;
	text-transform: capitalize;
	background-color:var(--main-color-two);
	font-family: var(--font-family-roboto);
}

.btn-style-four:before{
	position: absolute;
	content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
	background-color:var(--main-color);
}

.btn-style-four .txt{
	position:relative;
	z-index:1;
}

.btn-style-four:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-four:hover{
	color:var(--white-color);
}

/* Btn Style Five */

.btn-style-five{
	position: relative;
	display: inline-grid;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--dark-color);
	font-weight: 700;
	overflow: hidden;
	text-align:center;
	border-radius:0px;
	padding: 14px 42px 14px;
	text-transform: capitalize;
	background-color:var(--color-nine);
}

.btn-style-five .txt{
	position:relative;
	z-index:1;
}

.btn-style-five i{
	position:relative;
	margin-right:var(--margin-right-10);
}

.btn-style-five:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-five:hover{
	color:var(--white-color);
	background-color:var(--main-color);
}

/* Btn Style Six */

.btn-style-six{
	position: relative;
	display: inline-grid;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--color-seventeen);
	font-weight: 700;
	overflow: hidden;
	text-align:center;
	border-radius:0px;
	padding: 14px 35px 14px;
	text-transform: capitalize;
	background-color:var(--color-eighteen); 
}

.btn-style-six .txt{
	position:relative;
	z-index:1;
}

.btn-style-six i{
	position:relative;
	top:3px;
	font-style:normal;
	margin-left:var(--margin-left-5);
	font-family: "flaticon";
}

.btn-style-six:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-six:hover{
	color:var(--white-color);
	background-color:var(--main-color);
}

/* Btn Style Seven */

.btn-style-seven{
	position: relative;
	display: inline-grid;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--dark-color);
	font-weight: 700;
	overflow: hidden;
	text-align:center;
	border-radius:0px;
	padding: 14px 35px 14px;
	text-transform: capitalize;
	background-color:var(--white-color);
	box-shadow:0px 10px 15px rgba(0,0,0,0.05);
}

.btn-style-seven .txt{
	position:relative;
	z-index:1;
}

.btn-style-seven i{
	position:relative;
	top:3px;
	font-style:normal;
	margin-left:var(--margin-left-10);
	font-family: "flaticon";
}

.btn-style-seven:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-seven:hover{
	color:var(--white-color);
	background-color:var(--main-color);
}

/* Btn Style Eight */

.btn-style-eight{
	position: relative;
	display: inline-grid;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--white-color);
	font-weight: 700;
	overflow: hidden;
	text-align:center;
	border-radius:0px;
	padding: 14px 35px 14px;
	text-transform: capitalize;
	background-color:var(--color-nineteen);
	box-shadow:0px 10px 15px rgba(0,0,0,0.05);
}

.btn-style-eight .txt{
	position:relative;
	z-index:1;
}

.btn-style-eight i{
	position:relative;
	top:3px;
	font-style:normal;
	font-family: "flaticon";
	margin-left:var(--margin-left-10);
}

.btn-style-eight:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-eight:hover{
	color:var(--white-color);
	background-color:var(--main-color);
}

/* Btn Style Nine */

.btn-style-nine{
	position: relative;
	display: inline-grid;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--white-color);
	font-weight: 700;
	overflow: hidden;
	background:none;
	text-align:center;
	border-radius:50px;
	padding: 12px 42px 12px;
	text-transform: capitalize;
	background-color:var(--dark-color);
	font-family: var(--font-family-roboto);
}

.btn-style-nine:before{
	position: absolute;
	content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
	background-color:var(--color-twentyseven)
}

.btn-style-nine .txt{
	position:relative;
	z-index:1;
}

.btn-style-nine:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-nine:hover{
	color:var(--white-color);
}

/* Btn Style Ten */

.btn-style-ten{
	position: relative;
	display: inline-grid;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--white-color);
	font-weight: 700;
	overflow: hidden;
	background:none;
	text-align:center;
	border-radius:50px;
	padding: 12px 42px 12px;
	text-transform: capitalize;
	background-color:var(--color-twentyseven);
	font-family: var(--font-family-roboto);
}

.btn-style-ten:before{
	position: absolute;
	content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
	background-color:var(--dark-color)
}

.btn-style-ten .txt{
	position:relative;
	z-index:1;
}

.btn-style-ten:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-ten:hover{
	color:var(--white-color);
}

/* Btn Style Eleven */

.btn-style-eleven{
	position: relative;
	display: inline-grid;
	font-size: var(--font-16);
	line-height: 30px;
	color: var(--white-color);
	font-weight: 700;
	overflow: hidden;
	background:none;
	text-align:center;
	border-radius:0px;
	padding: 13px 42px 13px;
	text-transform: capitalize;
	background-color:var(--color-twentyseven);
	font-family: var(--font-family-roboto);
}

.btn-style-eleven:before{
	position: absolute;
	content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
	background-color:var(--dark-color)
}

.btn-style-eleven .txt{
	position:relative;
	z-index:1;
}

.btn-style-eleven:hover::before{
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-eleven:hover{
	color:var(--white-color);
}

.theme_color{
	color:var(--white-color-two);
}

img{
	display:inline-block;
	max-width:100%;
	height:auto;	
}

/*** 

====================================================================
	Section Title
====================================================================

***/

.sec-title{
	position:relative;
	margin-bottom:var(--margin-bottom-40);
}

.sec-title .title{
	position: relative;
    font-weight:700;
	padding:7px 20px 5px;
	font-size:var(--font-14);
	color:var(--dark-color);
	display:inline-block;
	background-color:var(--main-color-two);
	margin-bottom:var(--margin-bottom-20);
}

.sec-title .title.color-two{
	background-color:var(--color-three);
}

.sec-title .title.color-three{
	background-color:var(--color-five);
}

.sec-title .title.color-four{
	background-color:var(--white-color);
}

.sec-title .text{
	margin-top:var(--margin-top-15);
}

.sec-title h2{
	margin-bottom:18px;
}

.sec-title.light .text,
.sec-title.light h2{
	color:var(--white-color);
}

.sec-title.centered{
	text-align: center !important;
}

.sec-title.centered .separator{
	margin:0 auto;
}

/*** 

====================================================================
	Section Title Two
====================================================================

***/

.sec-title-two{
	position:relative;
	margin-bottom:var(--margin-bottom-40);
}

.sec-title-two .title{
	position: relative;
	line-height:1em;
	font-size:var(--font-30);
	color:var(--color-seventeen);
	margin-bottom:var(--margin-bottom-15);
	font-family: 'Shorelines-Script-Bold';
}

.sec-title-two .text{
	font-size:var(--font-18);
	margin-top:var(--margin-top-25);
}

.sec-title-two h2{
	margin-bottom:18px;
	font-family: 'Playfair Display', serif;
}

.sec-title-two.light .text,
.sec-title-two.light h2{
	color:var(--white-color);
}

.sec-title-two.centered{
	text-align: center !important;
}

.sec-title-two.centered .separator{
	margin:0 auto;
}

/*** 

====================================================================
	Section Title Three
====================================================================

***/

.sec-title-three{
	position:relative;
	margin-bottom:var(--margin-bottom-40);
}

.sec-title-three .title{
	position: relative;
	line-height:1em;
	font-size:var(--font-16);
	color:var(--text-color);
	margin-bottom:var(--margin-bottom-15);
}

.sec-title-three h2{
	font-family: 'Gilroy-Bold';
	padding-top:var(--padding-top-15);
}

.sec-title-three h2:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	width:44px;
	height:2px;
	background-color:var(--color-twentyseven);
}

.sec-title-three.centered h2:before{
	left:50%;
	margin-left:-22px;
}

.sec-title-three.light .title,
.sec-title-three.light h2{
	color:var(--white-color);
}

.sec-title-three.centered{
	text-align: center !important;
}

.sec-title-three.centered .separator{
	margin:0 auto;
}

/*Custom Select*/

.form-group .ui-selectmenu-button.ui-button{
	width:100%;
	font-size:var(--font-16);
	font-style:normal;
	height:50px;
	padding:10px 20px 10px 40px;
	line-height:28px;
	color:var(--text-color);
	border: none;
	border-radius:0px;
	background:var(--color-three);
	border:1px solid transparent;
}

.form-group .ui-button .ui-icon{
	background:none;
	position:relative;
	top:2px;
	text-indent:0px;
	color:#333333;	
}

.form-group .ui-button .ui-icon:before{
	font-family: 'FontAwesome';
	content: "\f107";
	position:absolute;
	right:0px;
	top:2px !important;
	top:13px;
	width:10px;
	height:20px;
	display:block;
	color:var(--text-color);
	line-height:20px;
	font-size:var(--font-16);
	font-weight:normal;
	text-align:center;
	z-index:5;
	font-weight:800;
}

.ui-widget.ui-widget-content{
	
}

.ui-menu .ui-menu-item{
	font-size:var(--font-14);
}

.ui-menu .ui-menu-item:last-child{
	border:none;	
}

.ui-state-active, .ui-widget-content .ui-state-active{
	background-color:var(--main-color);
	border-color:var(--main-color);
}

.ui-menu .ui-menu-item-wrapper{
	position:relative;
	display:block;
	padding:8px 20px;
	font-size:var(--font-14);
	line-height:24px;
}

.ui-menu-item:hover{
	background-color:var(--main-color);
}